PDA

View Full Version : geforce 640 GT incompatible?



leadscreamer
08-09-2012, 02:49 PM
hello,

we have a geforce 640 Gt in our computer.
i know its not on the "tested" or "certified"-list.
it has 384 CUBA-cores but hybrid or Gpu-rendering doesn't work.
it renders pictures with nothing in.

is there a way get this gpu work?
or is it simpy uncompatible?

thanks.

andy
08-09-2012, 02:58 PM
What version of Bunkspeed do you have? You can find that by selecting, Help > About.
I know to have a 600 series to work at all, if it will work, you must have 2012.5.0.1

And is rendering with CPU working?

leadscreamer
08-09-2012, 03:31 PM
we have Bunkspeed 2012.5.01 and the newes graphic-driver.

cpu-rendering works great (but slower without the help oft the gpu).
the 640 graphiccard is a new one, maby thats the problem...

andy
08-09-2012, 03:34 PM
Hmm, it's the very first note in the release notes.
Oh, do you have the 1GB version, or the 768MB version? That might be the problem. I think Bunkspeed is requiring 1GB now? I'm not positive though. The lowest card around here is the 470, which I think has 1.25GB.

leadscreamer
08-10-2012, 08:53 AM
we have 2GB... :(
its this card:
http://www.gainward.com/main/vgapro.php?id=880&lang=de

andy
08-10-2012, 12:15 PM
Well I'm a bit confused. It says it should work in the release notes, but on nVidia's site they are saying that the keppler cards won't be supported until December. So maybe the code is in there, but not really finished or something? I'd like to upgrade to a couple 680's on my machine as well, but it seems Max won't get the update till April or something like that (probably not till the next version, knowing them) and by then the price will be down a hundred bucks.
Good luck with getting that to work. I'll be crossing my fingers. I can't upgrade anyway until Max is updated as well.

leadscreamer
08-10-2012, 01:07 PM
ok.
anyway thanks for your help.

lele
08-14-2012, 05:08 PM
ok.
anyway thanks for your help.

you have verified that you have installed driver 296.XX or newer?

david.randle
08-14-2012, 09:59 PM
Hi leadscreamer -

I'm opening a ticket with nvidia on why this card wouldn't work. It should as our latest release does support kepler.

Thanks

leadscreamer
08-16-2012, 04:54 PM
@lele: I have Version 301.42

@david.randle: thanks a lot! hope there is a solution for that.

leadscreamer
08-22-2012, 04:02 PM
after the new update for bunkspeed it works perfect!
thank you!

david.randle
08-22-2012, 04:12 PM
Glad to hear it....there must have been a low level bug in iray that was fixed with the iray 3 release.

andy
08-22-2012, 04:28 PM
well that was quick. Don't forget to post up results for the Bunkspeed Graffiti scene. Just open it up, render and post how long it took.